X
點擊此處開啟此網站的行動版。

技術支援討論區

can't access my bookmarks any longer

已張貼

I recently reset my computer to a earlier time, 3 weeks earlier. When that happened, now when I click on the bookmark tab, no bookmarks come up like they used to. It's as if I no longer have any bookmarks now, or at least the drop down list does not come up. How can I get the bookmark drop down list to come up? Second, when I did some how (though trial and error) get the drop down menu to appear, my carefully sorted out bookmarks were now all of a sudden not in the correct order I had then in. It would take a long time for me to now sort out all my bookmarks, about 350 of them! It appears they are now in alphabetical order now? Once I get the bookmark menu to appear like it used to with the drop down menu, how do I get all my bookmarks to appear like they used too? Hopefully someone can help my dilemma. Thank you.

I recently reset my computer to a earlier time, 3 weeks earlier. When that happened, now when I click on the bookmark tab, no bookmarks come up like they used to. It's as if I no longer have any bookmarks now, or at least the drop down list does not come up. How can I get the bookmark drop down list to come up? Second, when I did some how (though trial and error) get the drop down menu to appear, my carefully sorted out bookmarks were now all of a sudden not in the correct order I had then in. It would take a long time for me to now sort out all my bookmarks, about 350 of them! It appears they are now in alphabetical order now? Once I get the bookmark menu to appear like it used to with the drop down menu, how do I get all my bookmarks to appear like they used too? Hopefully someone can help my dilemma. Thank you.

額外的系統細節

已安裝的外掛程式

  • Adobe PDF Plug-In For Firefox and Netscape 15.10.20056
  • GEPlugin
  • Google Update
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 11.51.2 for Mozilla browsers
  • 5.1.41212.0
  • WildTangent Games App V2 Presence Detector
  • NPWLPG

應用程式

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:44.0) Gecko/20100101 Firefox/44.0

更多資訊

jscher2000
  • Top 10 Contributor
8703 個解決方法 71122 個答案

The link to Adobe's test page didn't work on this site or in the email notification? Please try it on this page if the links in email are broken.

And for the CNBC video, could you copy/paste the address for a specific page where it isn't playing?

The link to Adobe's test page didn't work on this site or in the email notification? Please try it on this page if the links in email are broken. And for the CNBC video, could you copy/paste the address for a specific page where it isn't playing?

提出問題者

jscher, thank you for your reply. Not sure though what you mean by "Please try it on this page if the links in email are broken. In so far as the web site address you requested it is: https://finance.yahoo.com/video/troubling-signs-market-rally-210000932.html. When I'm in that site (which originates with Yahoo finance) and I try to access CNBC for financial news, again within that original Yahoo site I just can't view the CNBC video's any longer. There is a link with Yahoo finance to get there. Frankly, not sure the address I gave will coincide with CNBC or Yahoo though. But nonetheless, my description about trying to access certain info is what I'm trying to convey. I used to be able to view those video's, while in Firefox, with not much trouble, but not any more. Can you help? Thank you, jscher.

jscher, thank you for your reply. Not sure though what you mean by "Please try it on this page if the links in email are broken. In so far as the web site address you requested it is: https://finance.yahoo.com/video/troubling-signs-market-rally-210000932.html. When I'm in that site (which originates with Yahoo finance) and I try to access CNBC for financial news, again within that original Yahoo site I just can't view the CNBC video's any longer. There is a link with Yahoo finance to get there. Frankly, not sure the address I gave will coincide with CNBC or Yahoo though. But nonetheless, my description about trying to access certain info is what I'm trying to convey. I used to be able to view those video's, while in Firefox, with not much trouble, but not any more. Can you help? Thank you, jscher.
jscher2000
  • Top 10 Contributor
8703 個解決方法 71122 個答案

Hi sciencemagic, when I look at that page, I first need to activate Flash, because I have it set so sites cannot use it without permission. I have attached a screenshot showing the plugin notification icon on the address bar (circled) after I clicked it, which shows that Flash needs permission. After giving permission, nothing happened, so I reloaded the page using the circle-arrow icon after the address and then the video played.

Does any of that appear on your Firefox?

Hi sciencemagic, when I look at that page, I first need to activate Flash, because I have it set so sites cannot use it without permission. I have attached a screenshot showing the plugin notification icon on the address bar (circled) after I clicked it, which shows that Flash needs permission. After giving permission, nothing happened, so I reloaded the page using the circle-arrow icon after the address and then the video played. Does any of that appear on your Firefox?

提出問題者

jscher, thank you once again for your reply. Yes, the image I see is what you are showing me. I also do see the binocular icon you are referring to, and evidently are clicking on. To make sure jscher, you are clicking on the binocular icon and the video then worked? While I have seen the 3 icons that are displayed in the upper left corner, I have not tried clicking on any, but I certainly will try clicking on the binocular icon and see what happens there after. I will get back to you later today. Thank you, jscher.

jscher, thank you once again for your reply. Yes, the image I see is what you are showing me. I also do see the binocular icon you are referring to, and evidently are clicking on. To make sure jscher, you are clicking on the binocular icon and the video then worked? While I have seen the 3 icons that are displayed in the upper left corner, I have not tried clicking on any, but I certainly will try clicking on the binocular icon and see what happens there after. I will get back to you later today. Thank you, jscher.
jscher2000
  • Top 10 Contributor
8703 個解決方法 71122 個答案

Yes, I think of it as a Lego block icon, that's the one which lets you manage plugins in a page.

Yes, I think of it as a Lego block icon, that's the one which lets you manage plugins in a page.

提出問題者

jscher, thanks once again for your reply. I tried clicking on the icon you suggest, I believe it said adobe flash is enabled, and click on to keep it enabled, which I did. Made no difference, still can't view the video, which I believe you were able to view from CNBC after logging into Yahoo finance. The picture you saw, is what I saw, jscher. But, unfortunately the same problem, I still can't get the video to play, it just sits there like a dead fish, like it's waiting for something? Again, I was able to view those video's about 2 weeks ago, before I did what I thought was some kind of upgrade from firefox? And, that was the reason why I put my system back in time, using a different restore point to do so. And we know how that worked! By the way jscher, I can view other video's, like the ones from youtube. Just not from CNBC via Yahoo finance. What suggestions do you have now? Thank you, jscher.

jscher, thanks once again for your reply. I tried clicking on the icon you suggest, I believe it said adobe flash is enabled, and click on to keep it enabled, which I did. Made no difference, still can't view the video, which I believe you were able to view from CNBC after logging into Yahoo finance. The picture you saw, is what I saw, jscher. But, unfortunately the same problem, I still can't get the video to play, it just sits there like a dead fish, like it's waiting for something? Again, I was able to view those video's about 2 weeks ago, before I did what I thought was some kind of upgrade from firefox? And, that was the reason why I put my system back in time, using a different restore point to do so. And we know how that worked! By the way jscher, I can view other video's, like the ones from youtube. Just not from CNBC via Yahoo finance. What suggestions do you have now? Thank you, jscher.
jscher2000
  • Top 10 Contributor
8703 個解決方法 71122 個答案

Does the Flash player tester work for you on this page:

https://helpx.adobe.com/flash-player.html

I have attached a screen shot of what I get when clicking the button.

Does the Flash player tester work for you on this page: https://helpx.adobe.com/flash-player.html I have attached a screen shot of what I get when clicking the button.

提出問題者

Hi jscher, I do believe I already have flash player, and it's version 21.0.0.182. Which brings up a interesting subject. When I realized that icon you were referring to---the one that looked like a lego, it said it was a plug-in and it was flash. So, I went to my firefox plug-ins to see them, and noticed that I have 2 shockwave flashes installed within firefox. One is 21.0.0.182 the other is version 11.9.900.170. Firefox says to update the 11.9.900.170 version, but when I try to do so, firefox won't allow it. It says something to the effect it will harm my system. I also get that same message regarding java. I have 2 javas installed, and firefox says to update them both. But when I try to, I get the same message, updating will cause harm to my system. So, obviously confusing to the user, at least me anyway. What should I do about updating, when firefox won't allow it? Secondly, what about the 2 shockwave flashes I have installed with firefox? Which one is legit? The 21.0.0.182 or the 11.9.900.170 version, the one firefox wants me to update, that I can't? All seems to be confusing, and maybe my problem lye's there, not being able to view that CNBC video? Any suggestions whats going on with my plug-ins and about the 2 shockwave flashes, which seem to have an affect on watching video's. Once again, jscher thank you very much for your help.

Hi jscher, I do believe I already have flash player, and it's version 21.0.0.182. Which brings up a interesting subject. When I realized that icon you were referring to---the one that looked like a lego, it said it was a plug-in and it was flash. So, I went to my firefox plug-ins to see them, and noticed that I have 2 shockwave flashes installed within firefox. One is 21.0.0.182 the other is version 11.9.900.170. Firefox says to update the 11.9.900.170 version, but when I try to do so, firefox won't allow it. It says something to the effect it will harm my system. I also get that same message regarding java. I have 2 javas installed, and firefox says to update them both. But when I try to, I get the same message, updating will cause harm to my system. So, obviously confusing to the user, at least me anyway. What should I do about updating, when firefox won't allow it? Secondly, what about the 2 shockwave flashes I have installed with firefox? Which one is legit? The 21.0.0.182 or the 11.9.900.170 version, the one firefox wants me to update, that I can't? All seems to be confusing, and maybe my problem lye's there, not being able to view that CNBC video? Any suggestions whats going on with my plug-ins and about the 2 shockwave flashes, which seem to have an affect on watching video's. Once again, jscher thank you very much for your help.
jscher2000
  • Top 10 Contributor
8703 個解決方法 71122 個答案

You need to remove the older version. The official way is:

(1) Use Adobe's Flash uninstaller to clear all Flash off your system (see: https://helpx.adobe.com/flash-player/kb/uninstall-flash-player-windows.html)

(2) Reinstall the current Flash plugin for Firefox and the current ActiveX control for IE

The unofficial way that usually works is to delete the old DLL. This is just one file, and you can find the exact location and file name as follows:

Type or paste about:plugins into the address bar and press Enter to load that internal page. You can use Find (Ctrl+f) to look for npswf in the page, which is part of the file name of the Flash plugin. Check carefully for the path to the version 11 plugin.

Normally on 64-bit Windows 7, the plugin will be in the following folder. If the about:plugins page directs you to this folder, please only delete the one file identified as the version 11 plugin because this folder contains numerous other files, including one or more used by IE, and we don't want to break anything else.

C:\Windows\SysWOW64\Macromed\Flash

Note: If Windows is not showing the .DLL extension on file names in this folder, switch Windows to showing all file extensions: http://windows.microsoft.com/en-us/windows/show-hide-file-name-extensions

You need to remove the older version. The official way is: (1) Use Adobe's Flash uninstaller to clear all Flash off your system (see: [https://helpx.adobe.com/flash-player/kb/uninstall-flash-player-windows.html https://helpx.adobe.com/flash-player/kb/uninstall-flash-player-windows.html]) (2) Reinstall the current Flash plugin for Firefox and the current ActiveX control for IE The unofficial way that usually works is to delete the old DLL. This is just one file, and you can find the exact location and file name as follows: Type or paste '''about:plugins''' into the address bar and press Enter to load that internal page. You can use Find (Ctrl+f) to look for ''npswf'' in the page, which is part of the file name of the Flash plugin. Check carefully for the path to the version 11 plugin. Normally on 64-bit Windows 7, the plugin will be in the following folder. If the about:plugins page directs you to this folder, please only delete the one file identified as the version 11 plugin because this folder contains numerous other files, including one or more used by IE, and we don't want to break anything else. C:\Windows\SysWOW64\Macromed\Flash Note: If Windows is not showing the .DLL extension on file names in this folder, switch Windows to showing all file extensions: http://windows.microsoft.com/en-us/windows/show-hide-file-name-extensions

提出問題者

jscher, thanks for your reply. Can I just click the "never activate button" associated with the older version to also solve the problem? Or, will that not work, and I have to use the instructions you provided. If need be, I certainly will take your advice in doing so. Again, thank you, jscher.

jscher, thanks for your reply. Can I just click the "never activate button" associated with the older version to also solve the problem? Or, will that not work, and I have to use the instructions you provided. If need be, I certainly will take your advice in doing so. Again, thank you, jscher.
jscher2000
  • Top 10 Contributor
8703 個解決方法 71122 個答案

sciencemagic said

Can I just click the "never activate button" associated with the older version to also solve the problem? Or, will that not work, and I have to use the instructions you provided.

Since that is easy to try and test, try it and see what happens.

''sciencemagic [[#answer-857468|said]]'' <blockquote> Can I just click the "never activate button" associated with the older version to also solve the problem? Or, will that not work, and I have to use the instructions you provided. </blockquote> Since that is easy to try and test, try it and see what happens.

提出問題者

Hi jscher, I will try what I mentioned and get back to you with results. If it doesn't work, I can perform your suggestion. Thank you, jscher.

Hi jscher, I will try what I mentioned and get back to you with results. If it doesn't work, I can perform your suggestion. Thank you, jscher.

提出問題者

jscher, being firefox plug-ins keep showing the 11.9.900.170 version on the plug-ins list, and also the 21.0.0.182 version, which is being used, nonetheless when I try and use never activate button for 11.9.900.170 and always activate for 21.0.0.182, it seems firefox plug-ins gets confused, and won't work properly? In other words, when always activate is enabled with the new version and never activate with the old version, the system always reverts back to ask to activate for the old version? Why is that occuring? It seems firefox won't allow a user to to have both versions within the plug-in list, and one affects the other, when it shouldn't. But, you mentioned uninstalling flash all together and installing the newest version. When I go to try that procedure, adobe flash show the newer version as my current flash, and it seems that will be the version that is uninstalled. I'm concerned that when I uninstall flash that it will only uninstall the newer version, and not the old version, which it doesn't show. Bottom line, how can I make sure when I uninstall flash, it uninstalls BOTH versions and not just my current newer version while it keeps the old version? Obviously, I don't want that to happen, but I'm concerned it will. Can you explain what will happen doing the uninstall for flash. Is there a way you are aware of, that can specifically uninstall the old version only. That way I don't have to worry about confusion of uninstalling a version I want to keep, and adobe says I already have and is in use. Can you offer simplistic suggestions that I can follow, jscher? Once again, thank you very much for your help.

jscher, being firefox plug-ins keep showing the 11.9.900.170 version on the plug-ins list, and also the 21.0.0.182 version, which is being used, nonetheless when I try and use never activate button for 11.9.900.170 and always activate for 21.0.0.182, it seems firefox plug-ins gets confused, and won't work properly? In other words, when always activate is enabled with the new version and never activate with the old version, the system always reverts back to ask to activate for the old version? Why is that occuring? It seems firefox won't allow a user to to have both versions within the plug-in list, and one affects the other, when it shouldn't. But, you mentioned uninstalling flash all together and installing the newest version. When I go to try that procedure, adobe flash show the newer version as my current flash, and it seems that will be the version that is uninstalled. I'm concerned that when I uninstall flash that it will only uninstall the newer version, and not the old version, which it doesn't show. Bottom line, how can I make sure when I uninstall flash, it uninstalls BOTH versions and not just my current newer version while it keeps the old version? Obviously, I don't want that to happen, but I'm concerned it will. Can you explain what will happen doing the uninstall for flash. Is there a way you are aware of, that can specifically uninstall the old version only. That way I don't have to worry about confusion of uninstalling a version I want to keep, and adobe says I already have and is in use. Can you offer simplistic suggestions that I can follow, jscher? Once again, thank you very much for your help.
jscher2000
  • Top 10 Contributor
8703 個解決方法 71122 個答案

Hi sciencemagic, I have not used Adobe's uninstaller myself, but I believe it removes ALL Flash on your computer, from Firefox and IE, regardless of the versions.

I also described the alternate method of deleting the obsolete file in my earlier post.

Hi sciencemagic, I have not used Adobe's uninstaller myself, but I believe it removes ALL Flash on your computer, from Firefox and IE, regardless of the versions. I also described the alternate method of deleting the obsolete file in my earlier post.